package com.tzy.common.utils.http;

import lombok.Getter;

@Getter
public enum HttpMethod {

    POST("POST"),

    GET("GET"),

    ;

    private String code;

    HttpMethod(String code) {
        this.code = code;
    }
}
